epiphany-browser_3.28.1-1ubuntu1_amd64.deb


Advertisement

Description

epiphany-browser - Intuitive GNOME web browser

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name epiphany-browser
Package version 3.28.1
Package release 1ubuntu1
Package architecture amd64
Package type deb
Installed size 1.47 KB
Download size 492.76 KB
Official Mirror archive.ubuntu.com
Epiphany is a simple yet powerful GNOME web browser targeted at
non-technical users. Its principles are simplicity and standards
compliance.
Simplicity is achieved by a well designed user interface and reliance
on external applications for performing external tasks (such as reading
email). Simplicity does not mean less features; Epiphany has everything
a modern web browser is expected to have.
Standards compliance is achieved on the HTML side by using the
WebKitGTK+ rendering engine (which is based on the engine used by
Apple Safari and Google Chrome); and on the user interface side by
closely following the GNOME Human Interface Guidelines (HIG) and by
close integration with the GNOME desktop.

Alternatives

Package Version Architecture Repository
epiphany-browser_3.28.1-1ubuntu1_i386.deb 3.28.1 i386 Ubuntu Universe
epiphany-browser - - -

Requires

Name Value
dbus-session-bus -
default-dbus-session-bus -
epiphany-browser-data >= 3.28.1-1ubuntu1
gsettings-desktop-schemas -
iso-codes -
libc6 >= 2.14
libcairo2 >= 1.2.4
libgcr-base-3-1 >= 3.8.0
libgcr-ui-3-1 >= 3.8.0
libgdk-pixbuf2.0-0 >= 2.25.2
libglib2.0-0 >= 2.52.0
libgmp10 -
libgtk-3-0 >= 3.22.13
libhogweed4 >= 3.2~
libicu60 >= 60.1-1~
libjavascriptcoregtk-4.0-18 -
libjson-glib-1.0-0 >= 1.2.0
libnettle6 >= 3.4~
libnotify4 >= 0.7.0
libpango-1.0-0 >= 1.37.5
libsecret-1-0 >= 0.18
libsoup2.4-1 >= 2.41.90
libsqlite3-0 >= 3.5.9
libwebkit2gtk-4.0-37 >= 2.19.2
libxml2 >= 2.7.4

Provides

Name Value
gnome-www-browser -
www-browser -

Conflicts

Name Value
swfdec-mozilla -

Download

Type URL
Binary Package epiphany-browser_3.28.1-1ubuntu1_amd64.deb
Source Package epiphany-browser

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install epiphany-browser deb package:
    # sudo apt-get install epiphany-browser

Files

Path
/usr/bin/epiphany
/usr/bin/epiphany-browser
/usr/lib/epiphany-search-provider
/usr/lib/epiphany-browser/ephy-profile-migrator
/usr/lib/x86_64-linux-gnu/epiphany-browser/libephymain.so
/usr/lib/x86_64-linux-gnu/epiphany-browser/libephymisc.so
/usr/lib/x86_64-linux-gnu/epiphany-browser/libephysync.so
/usr/lib/x86_64-linux-gnu/epiphany-browser/web-extensions/libephywebextension.so
/usr/share/applications/org.gnome.Epiphany.desktop
/usr/share/dbus-1/services/org.gnome.Epiphany.SearchProvider.service
/usr/share/doc/epiphany-browser/NEWS.gz
/usr/share/doc/epiphany-browser/README.Debian
/usr/share/doc/epiphany-browser/README.gz
/usr/share/doc/epiphany-browser/TODO
/usr/share/doc/epiphany-browser/changelog.Debian.gz
/usr/share/doc/epiphany-browser/copyright
/usr/share/gnome-shell/search-providers/org.gnome.Epiphany.search-provider.ini
/usr/share/man/man1/epiphany-browser.1.gz
/usr/share/man/man1/epiphany.1.gz
/usr/share/metainfo/org.gnome.Epiphany.appdata.xml

Changelog

2018-04-12 - Jeremy Bicha <jbicha@ubuntu.com>
epiphany-browser (3.28.1-1ubuntu1) bionic; urgency=medium
* Sync with Debian. Remaining change:
- Modify 07_bookmarks.patch:
+ Add Ubuntu-specific default bookmarks, borrowed from Firefox
2018-04-12 - Jeremy Bicha <jbicha@debian.org>
epiphany-browser (3.28.1-1) unstable; urgency=medium
* New upstream release
* Bump Standards-Version to 4.1.4
2018-03-21 - Jeremy Bicha <jbicha@ubuntu.com>
epiphany-browser (3.28.0.1-1ubuntu1) bionic; urgency=medium
* Sync with Debian. Remaining change:
- Modify 07_bookmarks.patch:
+ Add Ubuntu-specific default bookmarks, borrowed from Firefox
2018-03-21 - Jeremy Bicha <jbicha@debian.org>
epiphany-browser (3.28.0.1-1) unstable; urgency=medium
* New upstream release
* Drop 0005-profile-utils-Fix-off-by-two-buffer-overflow.patch: Applied
* Release to unstable
2018-03-05 - Jeremy Bicha <jbicha@debian.org>
epiphany-browser (3.27.92-1) experimental; urgency=medium
* New upstream release candidate
* Drop Breaks/Replaces/Conflicts not needed since Jessie
* Update disable-tests.patch. The only remaining disabled test
requires Internet access.
* Cherry-pick 0005-profile-utils-Fix-off-by-two-buffer-overflow.patch:
- Fix issue discovered by build tests
2018-02-18 - Jeremy Bicha <jbicha@debian.org>
epiphany-browser (3.27.90-1) experimental; urgency=medium
* New upstream development release
* Update install files
* Update configure flags
* Update disable-tests.patch with another test that requires
installed gsettings schemas
* Update dependencies:
- nettle-dev (>= 3.4)
- libwebkit2gtk-4.0-dev >= 2.19.4)
- meson (>= 0.42.0)
- Drop libgnome-desktop-3-dev
2018-02-13 - Jeremy Bicha <jbicha@debian.org>
epiphany-browser (3.26.6-1) unstable; urgency=medium
* New upstream release
* Update Vcs fields for migration to https://salsa.debian.org/
* Bump debhelper compat to 11
2017-12-27 - Jeremy Bicha <jbicha@debian.org>
epiphany-browser (3.26.5.1-1) unstable; urgency=medium
* New upstream release
2017-12-14 - Jeremy Bicha <jbicha@debian.org>
epiphany-browser (3.26.4-1) unstable; urgency=medium
* New upstream release
* Update Vcs fields for conversion to git
* Add debian/gbp.conf
* Bump Standards-Version to 4.1.2
2017-11-17 - Jeremy Bicha <jbicha@debian.org>
epiphany-browser (3.26.2-1) unstable; urgency=medium
* New upstream release

See Also

Package Description
epiphany-data_0.7.0+0-3build1_all.deb required data files for epiphany game
epiphany_0.7.0+0-3build1_amd64.deb clone of Boulder Dash game
epix_1.2.18-1_amd64.deb Create mathematically accurate line figures, plots and movies
epm_4.2-8_amd64.deb Cross-platform package builder by Easy Software Products
epoptes-client_0.5.10-2_all.deb Computer lab management tool (client)
epoptes_0.5.10-2_all.deb Computer lab management tool
epsilon-bin_0.9.2+dfsg-2_amd64.deb Library for wavelet image compression - tools
epstool_3.08+repack-7_amd64.deb edit preview images and fix bounding boxes in EPS files
epub-utils_0.2.2-4ubuntu1_amd64.deb tools to work with the EPUB file format
epubcheck_4.0.2-2_all.deb Validation Tool for EPUB
epydoc-doc_3.0.1+dfsg-17_all.deb tool for documenting Python modules (documentation)
epylog_1.0.8-2_all.deb New logs analyzer and parser
eq10q_2.2~repack0-2_amd64.deb LV2 plugins bundle
eql_1.2.ds1-4build1_amd64.deb load balancing tool for serial network connections
eqonomize-doc_0.6-8_all.deb documentation for the Eqonomize! accounting software
Advertisement
Advertisement